<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--     
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.</source>
               <target>La versión de la aplicación servidor es más reciente que la versión de la aplicación cliente.</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Actualizar</target>
            </trans-unit>
            <trans-unit id="32" resname="UpdateConfirmation_1">
               <source>Do you want to automatically update your client application?</source>
               <target>¿Desea actualizar automáticamente la aplicación cliente?</target>
            </trans-unit>
         </group>
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Descargar</target>
            </trans-unit>
            <trans-unit id="30" resname="Button_finalizing">
               <source>Finalizing installation</source>
               <target>Fin de la instalación</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Descomprimir</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Reiniciar</target>
            </trans-unit>
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Información</target>
            </trans-unit>
         </group>
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Mensaje de error</target>
            </trans-unit>
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>Connection error with the server. Please restart the application.</source>
               <target>Error de conexión con el servidor. Reinicie la aplicación.</target>
            </trans-unit>
            <trans-unit id="client_4" resname="ErrorRestart">
               <source>Restart</source>
               <target>Reiniciar</target>
            </trans-unit>
         </group>
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Información de 4D Server</target>
            </trans-unit>
         </group>
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Conexión a 4D Server</target>
            </trans-unit>
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Bienvenido a 4D</target>
            </trans-unit>
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Reciente</target>
            </trans-unit>
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Disponible</target>
            </trans-unit>
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Personalizado</target>
            </trans-unit>
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Servidores utilizados recientemente</target>
            </trans-unit>
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Servidores</target>
            </trans-unit>
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Nombre y dirección de un 4D Server publicado:</target>
            </trans-unit>
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Nombre de la base:</target>
            </trans-unit>
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>ej: contabilidad</target>
            </trans-unit>
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Dirección de red:</target>
            </trans-unit>
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
or: 192.121.122.123:8858
or: [2001:0db8:85a3:0000:0000:8a2e:0370:7334]:19813</source>
               <target>ej: contabilidad.empresa.com
o: 192.121.12.3:8858
o: [2001:0db8:85a3:0000:0000:8a2e:0370:7334]:19813</target>
            </trans-unit>
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Forzar la actualización de los recursos locales</target>
            </trans-unit>
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Mostrar este diálogo en el próximo inicio</target>
            </trans-unit>
         </group>
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Objeto bloqueado</target>
            </trans-unit>
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>The record is already being edited.</source>
               <target>El registro ya está siendo modificado.</target>
            </trans-unit>
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>Usuario: &lt;mess1&gt;</target>
            </trans-unit>
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Estación de trabajo: &lt;mess2&gt;</target>
            </trans-unit>
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Proceso: &lt;mess3&gt;</target>
            </trans-unit>
         </group>
         <group resname="shuttingDownForm">
            <trans-unit id="32" resname="quitApplication">
               <source>Quit application</source>
               <target>Salir de la aplicación</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
